@charset "utf-8";
/* CSS Document */


/*em, strong, button, ol, b,*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
 u, i, center,
dl, dt, dd,  ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
/*ol, */
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END RESET */


/* FONT STYLES*/

body{
	/*background:url(../images/bg.jpg) repeat;*/
	background-color:#efefef;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:13px !important;
	line-height:20px;

}

/* FIX */
.MainWrapper {
	margin: 0 auto;
	padding: 0;
	width:1000px;
}

/* END FIX */

/* TOP */
.TopMainWrapper {
	width:1000px;
	margin:0 auto;
	padding-top:18px;
	padding-bottom:18px;
}
.TopMainWrapper h1 {
	display:block;
	width:318px;
	float:left;
	height:74px;
}
.TopMainWrapper h1 a {
	display:block;
	width:318px;
	background:url(../images/logo.png) no-repeat left top;
	height:74px;
	text-indent:-99999px;
}

.Nav {
	float:right;
	display:block;
	margin-top:28px;
}

/*  End  */

/*  Header   */

header {
	width:1000px;
	margin:0 auto;
	padding:25px 0px 0px 0px;
}

.InnerHeaderText h1 {
	float:left;
	display:block;
	background-color:#08478d;
	color:#fff;
    font-family: 'Swis721ThBTThin';
	font-size:54px; /* font-size:56px; Program Title going out side show decrease fot size to 54*/
	line-height:70px;
	width:220px;
	padding:70px 0px;
	text-align:center;
	border:8px solid #8b9c61;
	webkit-border-radius: 80%;
	moz-border-radius: 50%;
	border-radius: 80%;
	background-clip: border-box;	
}

.IdxHeaderBg {
	background:url(../images/header/header-bg.jpg) no-repeat center top #08478d;
	min-height:440px;
}

.IdxHeaderLeft {
	float:left;
	display:block;
	width:62%;
}
.IdxHeaderRight {
	float:right;
	display:block;
	width:32%;
}
.IdxHeaderVideoImg {
	padding:2%;
	background-color:#fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
}
.IdxHeaderVideoImg img, .IdxHeaderVideoImg iframe {
	width:100%;
}

.ContactHeaderPic {
	margin-bottom:10px;
}
.ContactHeaderPic  { /* .ContactHeaderPic img - 19 SEP 2013 - PL -  For Round CSS set image set in div bg so remove 'img' because css apply on div*/
	width:90%;
	webkit-border-radius: 80%;
	moz-border-radius: 50%;
	border-radius: 80%;
	background-clip: border-box;
	border:8px solid #f4f4f4;	
}

/*  End  */

/*  Right  Form  Wrapper   */

.RightFormBg {
	padding:7%;
	background:url(../images/header-form-bg.jpg) no-repeat right bottom #08478d;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:15px;
}
.FormHeadingText {
	margin-bottom:15px;	
}
.RightFormBg input {
	width:92%;
	margin:7px 0px;
	padding:10px 8px;
	box-shadow:none;
}
.RightFormBg textarea {
	width:92%;
	margin:7px 0px;
	padding:10px 8px;
	box-shadow:none;
}
.RightFormBg select {
	width:97%;
	margin:7px 0px;
	box-shadow:none;
	height:36px;
	line-height:36px;
}
.RightFormSecuWrapper {
	width:100%;
	margin:0 auto;
}
.RightFormSecuCol1 {
	float:left;
	display:block;
	width:30%;
}
.RightFormSecuCol1 img {
	width:90%;
	margin-top:8px;
}
.RightFormSecuCol2 {
	float:left;
	display:block;
	width:30%;
}
.RightFormSecuCol2 input {
	width:70% !important;
}
.RightFormSecuCol3 {
	float:left;
	display:block;
	width:40%;
}


.IdxFormBtn {
	float:right;
	display:block;
	margin-top:5px;
}
.FormArrow {
	text-align:right;
	margin-right:-11%;
	margin-bottom:-100px;
	margin-top:20px;
}
.FormArrow1 {
	text-align:right;
	margin-right:-11%;
	margin-bottom:-80px;
	margin-top:0px;
}
.FormArrow2 {
	text-align:right;
	margin-right:-11%;
	margin-bottom:-110px;
	margin-top:0px;
}

.FormArrow3 {
	text-align:right;
	margin-right:-11%;
	margin-bottom:-100px;
	margin-top:0px;
}


/*  End  */

/*  idx  Mission Statement  */

.IdxMissionStatement {
	width:1000px;
	margin:0 auto;
	padding:25px 0px 20px 0px;
	color:#fff;
	font-size:30px;
    font-family: 'Swis721ThBTThin';
	line-height:34px;
	text-align:center;
}
.IdxMissionStatement h1 {
	font-family: 'BebasRegular';
	font-size:34px;
	color:#fff;
	text-transform:uppercase;
	line-height:45px;
	margin-bottom:20px;
	
	-webkit-text-shadow:0px 4px 2px #032258;
	-moz-text-shadow:0px 4px 2px #032258;
	 text-shadow:0px 4px 2px #032258;
}

/*  End  */

/*  Idx  Contain  Wrapper   */

.IdxContainWrapper {
	width:1000px;
	margin:0 auto;
	padding:30px 0px;
}

.ContainWrapper {
	width:1000px;
	margin:0 auto;
	padding:30px 0px;
}

.ContainWrapper h2 {
    font-family: 'swis721_lt_btlight';
	font-size:24px;
	line-height:26px;
	padding-bottom:12px;
	margin-bottom:15px;
	color:#5aab2e;
	border-bottom:3px solid #5aab2e;
}
.ContainLeft {
	float:left;
	display:block;
	width:64%;
}
.ContainRight {
	float:right;
	display:block;
	width:33%;
}

/*  End   */

/*  Index  Services  Wrapper  */

.IdxServicesBox {
	float:left;
	display:block;
	width:31%;
	margin:0px 1%;
	color:#fff;
	font-size:14px;
	line-height:22px;
}

.IdxServicesBoxBg1 {
	padding:6%;
	background-color:#5aab2e;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.IdxServicesBoxBg2 {
	padding:6%;
	background-color:#08478d;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.IdxServicesBoxBg3 {
	padding:6%;
	background-color:#e5bd00;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.IdxServicesBox h3 {
	color:#fff;
	border-left:2px solid #fff;
	padding-left:10px;
	margin-bottom:15px;
    font-family: 'swis721_lt_btlight';
	font-size:34px;
	text-transform:uppercase;
	line-height:36px;
}
.IdxServicesBox h3 a {
	color:#fff;
}
.IdxServicesBox h3 a:hover {
	color:#000;
}
.IdxServicesBox p {
	margin-bottom:15px;
}
.IdxServicesBoxIcon {
	text-align:center;
	margin-bottom:15px;
}

/*  End  */

/*  Idx  Gallery  WRapper  */

.IdxGalleryWrapper {
	width:100%;
	margin:0 auto;
	padding:0;
	margin-top:25px;
}
.IdxGalleryWrapper h4 {
    font-family: 'Swis721ThBTThin';
	font-size:30px;
	text-align:center;
	margin-bottom:20px;
	line-height:34px;
	color:#333333;
}
.IdxGalleryCol1 {
	float:left;
	display:block;
	width:33%;
	margin-top:90px;
}
.IdxGalleryCol1 img {
	width:40%;
	margin:0% 4%;
}
.IdxGalleryCol2 {
	float:left;
	display:block;
	width:34%;
}
.IdxGalleryWrapper img {
	webkit-border-radius: 80%;
	moz-border-radius: 50%;
	border-radius: 80%;
	background-clip: border-box;	
}

/*  End  */

/*  Idx  testimonial  Wrapper  */

.IdxTestimonialWrapper  {
	width:1000px;
	margin:0 auto;
	padding:0;
	padding-bottom:15px;
	padding-top:10px;
}
.IdxTestimonialLeft {
	float:left;
	display:block;
	width:28%;
}
.IdxTestimonialLeft img {
	webkit-border-radius: 80%;
	moz-border-radius: 50%;
	border-radius: 80%;
	background-clip: border-box;	
}
.IdxTestimonialRight {
	float:right;
	display:block;
	width:68%;
	margin-top:15px;
}
.IdxTestimonialRight h3 {
	text-align:center;
	font-size:34px;
	line-height:34px;
	margin-bottom:20px;
	color:#08478d;
	text-transform:uppercase;
	font-family: 'BebasRegular';
}
.IdxTestimonialRight p {
	margin-bottom:15px;
	font-size:22px;
	line-height:28px;
    font-family: 'Swis721ThBTThin';
	text-align:center;
}
.IdxTestimonialRight h6 {
	text-align:right;
	line-height:26px;
}
.IdxTestimonialRight h6 div {
    font-family: 'ScriptMTBold';
	color:#08478d;
	font-size:25px;
}

.IdxTestimonialPicWrapper {
	position:relative;
	margin-top:12px;
}
.IdxTestimonialPicWrapper img {
	width:100%;
}
.IdxTestimonialPic {
	position:absolute;
	z-index:2;
}
.IdxTestimonialPic img {
	width:100%;
}
.IdxTestimonialNopic {
	position:absolute;
	z-index:1;
	top:-10px;
	left:10px;
}
.IdxTestimonialNopic img {
	width:100%;
}


/*  End   */

/*  Footer  Wrapper  */

.FooterBg {
	background:url(../images/footer-bg.jpg) no-repeat center top #08478d;
}
footer {
	width:1000px;
	margin:0 auto;
	padding:0;
	background:url(../images/footer-bottom-img.png) no-repeat left bottom;
	color:#fff;
	padding-top:40px;
	padding-bottom:40px;
	position:relative;
}
footer  p {
	margin-bottom:15px;
    font-family: 'Swis721ThBTThin';
	font-size:28px;
	line-height:35px;
	margin-bottom:30px;
	text-align:center;
}
footer h3 {
	text-align:center;
	font-size:34px;
	line-height:36px;
	text-transform:uppercase;
	font-family: 'BebasRegular';
	margin-bottom:20px;
	-webkit-text-shadow:0px 4px 2px #032258;
	-moz-text-shadow:0px 4px 2px #032258;
	 text-shadow:0px 4px 2px #032258;
}
.FooterContactBtn {
	float:left;
	display:block;
	line-height:70px;
	font-size:20px;
	text-transform:uppercase;
	color:#fff;
    font-family: 'castletregular';
	margin-bottom:30px;
}
.FooterContactBtn  a {
	display:block;
	background-color:#032258;
	border-bottom:5px solid #18508e;
	
	color:#fff;
	
	padding-left:30px;
	padding-right:30px;
	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.FooterContactBtn  a:hover {
	display:block;
	background-color:#1f1f1f;
	border-bottom-color:#000;
	color:#fff;
}
.FooterContactBtn span {
	background:url(../images/icon/email-icon.png) no-repeat left;
	padding-left:30px;
}

/*  End  */

/*  Footer Bottom  Wrapper   */

.FooterBottomWrapper {
	text-align:center;
	font-size:12px;
	color:#bbbbbb;
	padding:20px;
}

/*  End  */

/*  About   Wrapper   */

.AboutWrapper  {
	width:100%;
	margin-bottom:20px;
}
.AboutWrapper h2 {
	color:#5aab2e;
	font-size:34px;
	line-height:36px;
    font-family: 'Swis721ThBTThin';
	margin-bottom:20px;
	font-weight:bold;
	border-bottom:0px;
	padding-bottom:0px;
}
.AboutWrapper p {
	margin-bottom:18px;
}
.AboutLeft {
	float:left;
	display:block;
	width:66%;
}
.AboutRight {
	float:right;
	display:block;
	width:30%;
}

.AboutBox {
	float:left;
	display:block;
	width:46%;
	padding:1%;
	margin:1% 1%;
	background-color:#fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
}
.AboutBoxTopBg1 {
	background-color:#03357f;
	color:#fff;
	padding:2%;
	font-size:34px;
	line-height:34px;
    font-family: 'Swis721ThBTThin';
}
.AboutBoxTopBg2 {
	background-color:#e5bd00;
	color:#fff;
	padding:2%;
	font-size:34px;
	line-height:34px;
    font-family: 'Swis721ThBTThin';
}
.AboutBoxText {
	padding:2%;
	line-height:22px;
}
.AboutBoxText h5 {
	color:#08478d;
	font-size:16px;
	margin-bottom:8px;
}

/*  End  */

/*   inner   pic   */


.InnerRightPic,
.InnerRightPic img {
	border:8px solid #fff;
	background-color:#fff;
	width:94%;
	webkit-border-radius: 80%;
	moz-border-radius: 50%;
	border-radius: 80%;
	background-clip: border-box;	
}

.InnerRightPic1,
.InnerRightPic1 img {
	border:8px solid #fff;
	background-color:#fff;
	width:50%;
	margin-top:-80px;
	position:relative;
	webkit-border-radius: 80%;
	moz-border-radius: 50%;
	border-radius: 80%;
	background-clip: border-box;	
}

/*  End  */

/*  Gallery  Box  */

.GalleryWrapper {
	margin-bottom:15px;
}
.GalleryWrapper h2 {
    font-family: 'BebasRegular';
	font-size:24px;
	text-transform:uppercase;
	color:#08478d;
	margin-bottom:20px;
	padding-bottom:16px;
	line-height:24px;
	border-bottom:4px solid #08478d;
}

.GalleryBox {
	 float:left;
	 display:block;
	 width:23%;
	 margin:1%;
}
.GalleryBox img, .GalleryBox iframe {
	border:6px solid #fff;
	width:95%;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
}
.GalleryBox h4 {
	font-weight:bold;
	font-size:14px;
	margin-top:5px;
	line-height:18px;
}
.GalleryBox a {
	color:#333;
}
.GalleryBox a:hover {
	color:#03357f;
}
.MediaGal {
	display:none;
}

/*  End  */

/*   Heading  Text   */

.HeadingTextBlue {
	margin-bottom:20px;
}
.HeadingTextBlue h3 {
	float:left;
	display:block;
	background:url(../images/heading-text-blue.png) no-repeat right;
	padding-right:22px;
	line-height:49px;
	color:#fff;
	font-size:30px;
    font-family: 'Swis721ThBTThin';
}
.HeadingTextBlue h3 span {
	display:block;
	padding:0px 14px;
	background-color:#03357f;
	min-width:200px;
}

.HeadingTextYellow {
	margin-bottom:20px;
}
.HeadingTextYellow h3 {
	float:left;
	display:block;
	background:url(../images/heading-text-yellow.png) no-repeat right;
	padding-right:22px;
	line-height:49px;
	color:#fff;
	font-size:30px;
    font-family: 'Swis721ThBTThin';
}
.HeadingTextYellow h3 span {
	display:block;
	padding:0px 14px;
	background-color:#e5bd00;
	min-width:200px;
}

/*  End   */

/*  Date  Wrapper   */

.DateWrapper {
	background-color:#e3e3e3;
	padding:8px 12px;
	margin-bottom:20px;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.DateWrapper h3 {
	font-size:16px;
	color:#1862b5;
	line-height:22px;
	margin-bottom:18px;
	font-weight:bold;
}
.DateWrapper h3 a {
	color:#1862b5;
}
.DateWrapper h3 a:hover {
	color:#000;
}
.DateWrapper a {
	color:#5aab2e;
	font-weight:bold;
}
.DateWrapper a:hover {
	color:#000;
}
.DateWrapper p {
	margin-bottom:15px;
}
.DateWrapper h5 {
	background-color:#f1f1f1;
	padding:10px 12px;
	margin-bottom:12px;
	margin-top:20px;
	font-weight:bold;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.DateCol1 {
	float:left;
	display:block;
	width:10%;
}
.DateCol2 {
	float:right;
	display:block;
	width:90%;
}
.DateColLeft {
	float:left;
	display:block;
	width:34%;
}
.DateColLeft img {
	width:95%;
	border:5px solid #fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
}
.DateColRight {
	float:right;
	display:block;
	width:62%;
}
.DateSocial span {
	margin:1%;
}
.BlogBigImg {
	margin-bottom:12px;
}
.BlogBigImg img {
	width:95%;
	border:8px solid #fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
}

/*  End  */

/*  Right  Wrapper  */

.RightBg {
	background-color:#fff;
	padding:7px;
	margin-bottom:15px;
	border:1px solid #dadada;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
	margin-top:10px;
}
.RightTopBg {
	background-color:#08478d;
	color:#fff;
	padding:8px 10px;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
    font-family: 'Swis721ThBTThin';
	font-weight:bold;
	font-size:22px;
	text-transform:uppercase;
	line-height:22px;
}
.RightTopBg1 {
	background-color:#5aab2e;
	color:#fff;
	padding:8px 10px;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
    font-family: 'Swis721ThBTThin';
	font-weight:bold;
	font-size:22px;
	text-transform:uppercase;
	line-height:22px;
}

.RightBg ul li {
	background-image: url(../images/bullet.gif);
	background-position: 5px 7px;/*R T*/
	background-repeat: no-repeat;
	margin:6px 0px 0px 0px; /*T R B L*/
	padding:0px 0px 6px 18px;/*T R B L*/
	border-bottom:1px dotted #b4b4b4;
}
.RightBg ul li.RightLastLine {
	border-bottom:0px dotted #b4b4b4;
}
.RightBg a {
	color:#333;
}
.RightBg a:hover {
	color:#08478d;
}
.FaceBookLikeImg {
	text-align:center;
	padding-top:12px;
	padding-bottom:10px;
}

/*  End  */

/*   Contact   Wrapper  */

.ContactRightText {
	padding:12px;
}
.ContactRightText h3 {
	color:#08478d;
	font-size:22px;
	line-height:22px;
	margin-bottom:15px;
    font-family: 'Swis721ThBTThin';
}
.ContactHeadingText {
	padding-right:38%;
}

/*   End  */

/*  Services  Video  Wrapper  */

.ServicesWrapper h2 {
	text-transform:uppercase;
	font-size:34px;
	line-height:34px;
	border-bottom:0px solid ;
	padding-bottom:0px;
	margin-bottom:10px;
}

.ServicesLeft {
	float:left;
	display:block;
	width:56%;
}
.ServicesRight {
	float:right;
	display:block;
	width:40%;
	margin-top:45px;
}

.ServicesTestimonialWrapper {
	width:100%;
	margin:0 auto;
	padding:0;
	margin-bottom:30px;
	font-size:14px;
	line-height:22px;
}
.ServicesTestimonialLeft {
	float:left;
	display:block;
	width:48%;
}
.ServicesTestimonialRight {
	float:right;
	display:block;
	width:48%;
}
.ServicesTestimonialVideoRight {
	float:right;
	display:block;
	width:40%;
	margin-left:20px;
}
.ServicesTestimonialWrapper h3 {
	text-align:center;
	font-size:34px;
	line-height:34px;
	margin-bottom:20px;
	color:#08478d;
	text-transform:uppercase;
	font-family: 'BebasRegular';
}
.ServicesTestimonialWrapper p {
	margin-bottom:15px;
	font-size:20px;
	line-height:28px;
    font-family: 'Swis721ThBTThin';
	text-align:center;
}
.ServicesTestimonialWrapper h6 {
	text-align:right;
	line-height:26px;
}
.ServicesTestimonialWrapper h6 div {
    font-family: 'ScriptMTBold';
	color:#08478d;
	font-size:25px;
}
.ServicesTestimonialRight p a {
	color:#08478d;
}
.ServicesTestimonialRight p a:hover {
	color:#000;
}
/*.ServicesTestimonialLeft img {
	width:95%;
	border:8px solid #fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
}
*/
.ServicesVideoImg img {
	width:95%;
	border:8px solid #fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
}

.ServicesVideoImg iframe {
	width:95%;
}

.video-container {
    position: relative; /* keeps the aspect ratio */ 
    padding-bottom: 290px;/* fine tunes the video positioning */ 
    padding-top: 60px;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}


.ServicesPic {
	margin-top:20px;
	margin-bottom:20px;
}
.ServicesPic img {
	float:left;
	display:block;
	margin:1%;
	width:31%;
	webkit-border-radius: 80%;
	moz-border-radius: 50%;
	border-radius: 80%;
	background-clip: border-box;	
}


/*  End  */

/*   Service  Table Wrapper  */

.ServicesHeadText {
	background:url(../images/double-line.gif) repeat-x center;
	margin-bottom:20px;
}
.ServicesHeadText h3 {
	display:block;
	width:220px;
	margin:0 auto;
	padding:0;
	background-color:#efefef;
	font-size:22px;
	text-transform:uppercase;
	line-height:32px;
    font-family: 'swis721_cn_btroman';
	text-align:center;
	font-weight:bold;
}


/*  Client  Wrapper  */

.ServicesTable {
	width:100%;
	background-color:#333333;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#d9d9d9;
}
.ServicesTable td {
	width:14%;
	border:1px solid #4d4d4d;
	text-align:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	height:40px;
	text-align:center;
	padding:20px 0px;
	vertical-align:top;
}
.ServicesTable a {
	color:#d9d9d9;
}
.ServicesTable a:hover {
	color:#e5bd00;
}
.ServicesTitle td {
	border:1px solid #1357a3;
	background-color:#08478d;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	line-height:20px;
    font-family: 'swis721_cn_btroman';
	color:#fff;
	padding:10px 0px;
	height:auto !important;
}
.ServicesTopHeading th {
	background-color:#333333;
	border:1px solid #333333;
	color:#fff;
	font-size:14px;
	line-height:20px;
    font-family: 'HeliosBold';
	text-transform:uppercase;
	color:#fff;
	padding:6px 1px;
}
.ServicesTopHeading a {
	color:#fff;
}
.ServicesTopHeading a:hover {
	color:#e5bd00;
}
.ServicesTopHeading span {
	margin:0px 6px;
}

/*  End  */

/* Pretty Photo */

.WatchVideo {
	position:relative;
	overflow:hidden;
	/*display:inline-block;*/
}
.WatchVideo img {
	position:relative;
	z-index:2;
}
.WatchVideo span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:75%;
	background:url(../images/play-icon.png) no-repeat 50% 50%;
	z-index:1;
}

/*  End  */

.FooterLogos {
	width:142px;
	background-color:#032258;
	padding:10px;
	position:absolute;
	right:0px;
	top:15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.FooterLogos img {
	margin:5px;
}

/*    End   */

/*   Staff  Wrapper   */

.StaffMainWrapper {
	margin-top:20px;
}

.StaffWrapper {
	float:left;
	display:block;
	width:220px;
	margin:1% 15px;
	font-size:20px;
	line-height:24px;
    font-family: 'swis721_cn_btroman';
	text-align:center;
}
.StaffPic {
	border:8px solid #fff;
	background-color:#fff;
	width:200px;
	height:200px;
	margin:0 auto;
	margin-bottom:10px;
	position:relative;
	webkit-border-radius: 80%;
	moz-border-radius: 50%;
	border-radius: 80%;
	background-clip: border-box;	
}

/*   End   */

.ProgramWrapp{
	width:95%;
	margin:0px auto;
	padding:0px;
}
.ProgramWrapp h1 {
	font-family: 'swis721_lt_btlight';
	font-size:20px;
	color:#08478d;
	margin-bottom:20px;
	padding-bottom:16px;
	line-height:54px;
	border-bottom:2px solid #08478d;
}
.ProgImg{
	float:left;
	width:54px;
	margin-right:12px;
	line-height:54px;
}
.ProgramWrapp p{
	margin-bottom:18px;
	line-height:24px;
}
.ProgRight{
	width:33%;
	display:block;
	float:right;
}
.ProgLeft {
    float: left;
    display: block;
    width:64%;
}

.ProgCalender{
	width:100%;
	background-color:#e0dcdc;
	color:#d9d9d9;
	text-align:center;
	margin:15px 0px 35px 0px;
}
.ProgCalender thead tr td{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	line-height:32px;
    font-family: 'swis721_cn_btroman';
	color:#fff;
	padding:10px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	background-color:#08478d !important;
}

.ProgHeadText {
	background:url(../images/double-line.gif) repeat-x center;
	margin-bottom:20px;
}
.ProgHeadText h3 {
	display:block;
	width:400px;
	margin:0 auto;
	padding:0;
	background-color:#efefef;
	font-size:22px;
	text-transform:uppercase;
	line-height:32px;
    font-family: 'swis721_cn_btroman';
	text-align:center;
	font-weight:bold;
}
.ProgCalender td {
	border:1px solid #4d4d4d;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
    font-family: 'swis721_cn_btroman';
	color:#4d4d4d;
	padding:10px;
	background-color:#e0dcdc;
	
}
.ProgCalender tr td:first-child{
	background-color:#333333;
	color:#e0dcdc;
}
.ProgCalender thead tr td:first-child{
	background-color:#08478d !important;
	border-left:1px solid #4d4d4d;
	
}
.ProgCalender thead tr td:last-child{
	border-right:1px solid #4d4d4d;
	
}
.FooterLine{
	float:left;
	width:2%;
	padding:0px 40px;
	background:url(../images/line.gif) repeat-y center;
}









/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}

.ClearBoth {
  clear: both;
  min-height:1px;
}
/* END FIX */

